Gönderen Konu: [Çözüldü] Adobe Connect Bağlantı Desteği  (Okunma sayısı 282 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
İyi günler;

Uzaktan Eğitim ile ilgili canlı ders izleyebileeceğim bir paketim var. Ubuntu sisteminde Chromium u kullanarak canlı ders sayfasına eriştiğimde aşağıdaki sorunla karşılaşıyorum.



Uyarı ekranında flash player 11.2 veya üzeri gerekli yazısına göre flash player sayfasında yönlendirildim. Orada şu seçenekteki uygulamayı indirdim:



Aşağıdaki adıma kadar ilerledim. Bu adımdan sonra ne yapmam gerekiyor.



Yardımcı olabilir misiniz?
« Son Düzenleme: 01 Ocak 2019 - 17:21:41 Gönderen: onurvar »

« Yanıtla #1 : »
bence onunla uğraşma depolardaki "Pepper Flash Player" kur en kolay yolu veya google-chrome kurabilirsin.
depodaki flash player için;
Kod: [Seç]
sudo apt install pepperflashplugin-nonfreesoruda geçmiyor ama firefox içinde şu eklenti kurulmalıymış;
Kod: [Seç]
sudo apt install browser-plugin-freshplayer-pepperflash
« Son Düzenleme: 26 Aralık 2018 - 23:25:54 Gönderen: gecegezen »

« Yanıtla #2 : »
Verdiğiniz 2 kodu da denedim. Sıkıntısız kuruldu fakat adobe connect sistemi hala flash player hatası veriyor.
Katkı sağladığınız için çok teşekkürler. Yarın biraz daha uğraşacağım. Bakalım

« Yanıtla #3 : »
tam bir çözüm değil ama google-chrome ile denermisin birde aynı sisteme bağlanmayı

« Yanıtla #4 : »
Chrome u yükledim dediğiniz gibi fakat onda da açılmıyor. Terminal ekranından flash yüklü mü diye kontrol ettim, (apt show adobe-flashplugin) bu çıktıyı aldım.
Kod: [Seç]
Package: adobe-flashplugin
Version: 1:20181205.1-0ubuntu0.18.04.1
Priority: optional
Section: web
Maintainer: DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>
Installed-Size: 35,5 MB
Provides: flashplugin-nonfree
Depends: wget, fontconfig, libc6 (>= 2.11), libfontconfig1 (>= 2.12), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libgl1, libglib2.0-0 (>= 2.22.0), libgtk2.0-0 (>= 2.24.0), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libpango-1.0-0 (>= 1.14.0), libstdc++6 (>= 4.3), libx11-6, libxt6
Recommends: adobe-flash-properties-gtk (= 1:20181205.1-0ubuntu0.18.04.1) | adobe-flash-properties-kde (= 1:20181205.1-0ubuntu0.18.04.1)
Suggests: firefox | chromium-browser, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5), libnspr4-0d, libnss3-1d
Conflicts: flashplayer-mozilla, flashplugin (<< 6), flashplugin-downloader, flashplugin-installer, xfs (<< 1:1.0.1-5)
Replaces: flashplugin (<< 6)
Npp-File: libflashplayer.so
Npp-Mimetype: application/x-shockwave-flash
Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115
Npp-Description: Adobe Flash Plugin (http://www.adobe.com)
Npp-Name: Adobe Flash Plugin
Download-Size: 9.799 kB
APT-Manual-Installed: yes
APT-Sources: http://archive.canonical.com/ubuntu bionic/partner amd64 Packages
Description: Adobe Flash Player plugin
 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides plugins compatible with both Chromium and Mozilla based
 web browsers

N: '/etc/apt/sources.list.d/' dizinindeki 'google-chrome.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor
N: '/etc/apt/sources.list.d/' dizinindeki 'ubuntu-wine-ubuntu-ppa-bionic.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor

« Yanıtla #5 : »
sistemizde flash yüklü görülüyor.Test sayfasına girdiğiniz bunu test edebilirsiniz.
https://get.adobe.com/tr/flashplayer/about/
Birde bir çok tarayıcı flash gibi eklentileri varsayılan olarak engelliyor veya gerektiği zaman sor şeklinde bırakıyor acaba onu çalıştır şeklinde ayarlasanız.about:plugins sayfasından yapılıyormus galiba

« Yanıtla #6 : »
Aynı sorunla karşılaştıktan sonra Firefox kullanmaya başladım.
Opera diğer bir alternatif.

« Yanıtla #7 : »
sistemizde flash yüklü görülüyor.Test sayfasına girdiğiniz bunu test edebilirsiniz.
https://get.adobe.com/tr/flashplayer/about/
Birde bir çok tarayıcı flash gibi eklentileri varsayılan olarak engelliyor veya gerektiği zaman sor şeklinde bırakıyor acaba onu çalıştır şeklinde ayarlasanız.about:plugins sayfasından yapılıyormus galiba

Denedim ama bu şekilde görünüyor.



Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 31 Aralık 2018 - 16:21:51
Aynı sorunla karşılaştıktan sonra Firefox kullanmaya başladım.
Opera diğer bir alternatif.

Firefox u denemiştim ama onda da çalışmıyor.
Operayı şimdi denedim. Aynı şekilde açılmadı.





Herkes elinden geldiğince fazlasıyla yardımcı oldu, teşekkürler yardımlarınız için.
« Son Düzenleme: 31 Aralık 2018 - 16:21:51 Gönderen: onurvar »

« Yanıtla #8 : »
Bu paketi sadece firefox temelli tarayıcılar için önermisler ama bir dene istersen.
Kod: [Seç]
sudo apt install browser-plugin-freshplayer-pepperflashhttps://help.ubuntu.com/lts/ubuntu-help/net-install-flash.html.en

« Yanıtla #9 : »
Arkadaşlar sonunda başardım. Nasıl yaptığım biraz karmaşık sayılır ama çoğu şeyi desteğiniz sayesinde başardım. Defalarca terminal ekranından root yetkisi alıp flash player kurmaya çalıştım.Çoğu sefer http adresi geçersiz uyarısı aldım. Sonra aptitude common uygulaması bende yüklü değilmiş onu kurdum bilmiyorum hata bundan mı kaynaklanıyordu. Adobe Flash player exe dosyasını indirip playonlinux ile çalıştırdım. İlk kurulumda kurulumun son aşamasında güncel özellikleri yükle(önerilir) uyarısı yazan seçeneğe tıkladım.. Ekrana bir şey gelmedi. Tekrar kuruluma baştan başladım. Bu sefer Güncellenmesin(önerilmez) seçeneğine tıkladım, yine bir ekran gelmedi. Flash player içeren websitesine girmeyi deneyeyim dedim. İlginç bir şekilde sayfa adobe connect e bağlanmayı başardı. Bir de Pepperflashplugin uygulamasını yüklemem gerektiğini söylemiştiniz. Ben bunu terminalden yüklemeye çalışmıştım ondan mı bilmiyorum belkide yükleyemedim, sonra ubuntu nun mağazasından bulup oradan yükledim. Belki de bu sayede oldu. Sİstemimde Chrome ve Chromium var. Flash player Chrome dan açıldı.









Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 31 Aralık 2018 - 19:31:53
Bu paketi sadece firefox temelli tarayıcılar için önermisler ama bir dene istersen.
Kod: [Seç]
sudo apt install browser-plugin-freshplayer-pepperflashhttps://help.ubuntu.com/lts/ubuntu-help/net-install-flash.html.en

Hocam teşekkürler. Chrome da hazır şu an çalışırken flash player, çalışan sisteme müdahale etmeyeyim ne olur ne olmaz.  :D Ama eğer ileride bir sıkıntı yaşarsam bu yöntemi denemem gerekebilir, tekrar teşekkür ederim.
« Son Düzenleme: 31 Aralık 2018 - 19:31:53 Gönderen: onurvar »

« Yanıtla #10 : »
Playonlinux ile uğraşmanın hiçbir etkisi olacağını zannetmiyorum, o ayrı bir olay. benim dediğim paket ise pepperflashplugins firefoxta chrome flashing kullanmak için gerekiyor diğe biliyorum firefoxta bu şekilde çalışıyor ama opera ve chrommium için nasıl oldüğu ile ilgili sadece aklıma google chrome arka planda sürekli açık kaldığı ve flashin düzgün çalışması için yeniden başlatma gerektiği disinda bir açıklama gelmiyor. sistemi yeniden başlatınca düzeldi oda diye düşünüyorum ama buda oncenden niye tam çalışmadığını acıklamıyor.Neyse geçmiş olsun. sorun kalmadıysa çözüldü şekilnde başlığı ettiketlemesek mi?

« Yanıtla #11 : »
Alıntı
sorun kalmadıysa çözüldü şekilnde başlığı ettiketlemesek mi?
   ;D

« Yanıtla #12 : »
sistemizde flash yüklü görülüyor.Test sayfasına girdiğiniz bunu test edebilirsiniz.
https://get.adobe.com/tr/flashplayer/about/
Birde bir çok tarayıcı flash gibi eklentileri varsayılan olarak engelliyor veya gerektiği zaman sor şeklinde bırakıyor acaba onu çalıştır şeklinde ayarlasanız.about:plugins sayfasından yapılıyormus galiba

Katkı olması açısından sorunumu aşağıdaki ayarlama sonrası çözmüş olabilirim.

 Önceki yanıtta siz aslında beni uyarmışsınız. İnce br ayar yapılması gerekiyormuş. :) Flash ın çalışması gereken site içerisindeyken; URL kısmında site ayarları tıklanıp, açılan sayfada Flash sekmesi 'Sor(varsayılan)' yerine 'İzin ver' seçilecek.




« Yanıtla #13 : »
aslında siteye girince tarayıcı sorması lazım bak burada flash var ben çalıştırım mı diye ama iste sormamış.